Kubernetes 集群

产品文档

Kubernetes 集群

产品规格

目前Kubernetes集群只支持Kubernetes 版本1.12.3,工作节点中预置的docker客户端版本为docker-ce-17.06.2.ce-3.el7.centos.x86_64。工作节点组仅支持第二代云主机。

更新时间:2019-05-29 16:31:34